/* General */
h1,h2,h3,h4,h5,h6 {
font-family: arial,helvetica,sans-serif;
color: black;
text-align: justify;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

/* H1 classes */
.psh1 {
color: #800000; /* #FFFF00 */
font-size: 10pt;  /* 8pt */
font-weight: 800;
text-align: right;
}

.psh2 {
color: #000000;
font-size: 9pt;
font-weight: 800;
text-align: right;
}

/* Links colors */
a:link,a:visited,a:focus {
text-decoration: none;
color: #0000CC;
outline: 0;
ie-dummy: expression(this.hideFocus=true);
}

a:hover {
text-decoration: none;
color: #FF0000;
}

/* Map area */
img.map, map area{
outline: none;
}